﻿.GreenDark
{
	color: #221e1f;
}

.GreenLight
{
	color: #9ca199;
}

.GreenBright
{
	color: #a1ae39;
}

.GreenMiddle
{
	color: #5e6268;
}

body
{
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, Helvetica, Verdana, Geneva, san-serif;
}

.PageHeader
{
	position: fixed;
	z-index: 10;
	display: none;
	display: block;
	height: 2.5em;
	color: #5e6268;
	background-color: white;
	color: white;
	background-color: #5e6268;
}

	.PageHeader a
	{
		height: inherit;
		color: inherit;
		background-color: inherit
	}

	.PageHeader .PanelPageBannerTitle
	{
		height: inherit;
		color: inherit;
		background-color: inherit
	}

	.PageHeader .ImageHeaderLogo
	{
		position: absolute;
		height: inherit;
	}

.TitlePageHeader, .TitlePageHeaderTagLine
{
	margin-left: 100px;
	margin-left: 60px;
	margin-left: 2em;
}

.TitlePageHeaderTagLine
{
	display: block;
	display: none;
	font-size: small;
}

/* Navigation elements */
.LabelNavHeaderOpen
{
	display: none;
	top: .5em;
	right: .5em;
	width: 1em;
	height: 1em;
}

.NavigationHeader
{
	display: block;
	height: 2em;
	margin-top: 2.5em;
	padding-left: .5em;
	vertical-align: middle;
	color: white;
	background-color: #5e6268;
}
.ControlClickOpen:checked + .PanelClickOpen
{
}
.NavigationHeader .PanelMenuNavBar
{
	display: inline-block;
	height: inherit;
}

	.NavigationHeader h2
	{
		display: inline-block;
		display: none;
	}

	.NavigationHeader .MenuNavParent
	{
		display: inline-block;
		height: inherit;
		vertical-align: text-bottom;
	}

	.NavigationHeader a
	{
		display: inline-block;
		height: inherit;
		padding-top: .3em;
		padding-left: .4em;
		padding-right: .4em;
		padding-bottom: .3em;
		vertical-align: middle;
		color: white;
	}

	.NavigationHeader .PanelMenuNavBar a:first-of-type
	{
	}

	.NavigationHeader a:hover
	{
		color: #221e1f;
		background-color: #9ca199;
	}

.MenuNavMainEditor
{
	display: inline-block;
	height: inherit;
	padding-left: .5em;
	vertical-align: middle;
	background-color: rgba(256, 256, 256, .3);
}

.MenuNavMainAdmin
{
	display: none;
}

.NavigationHeader .MenuNavMainLogout
{
	position: fixed;
	z-index: 35;
	top: 0px;
	right: .5em;
}

.PageContent
{
	z-index: 1;
	padding: 1em;
	padding-top: 5em;
}

	.PageContent h2
	{
		color: #5e6268;
	}

.PageContentInner
{
}

.PageContentInner header
{
	z-index: 1;
}

.PageContentInner, .PageContentBody, .PanelForm, .PanelFormFieldset
{
	width: inherit;
}

	#PageContentControl
	{
		position: fixed;
		z-index: 30;
		top: 2.5em;
		left: 0px;
		padding-left: 1em;
		flex: none;
		width: 100%;
		height: 2em;
		height: auto;
		padding-bottom: .2em;
		color: white;
		background-color: #5e6268;
		/*
	background-image: url('../Images/Control/ButtonControl.png');
	background-position: left;
	background-repeat: no-repeat;
	background-position: left, center;
	background-size: contain;
	*/
	}

		#PageContentControl h2
		{
			display: inline-block;
			height: inherit;
			padding-left: 1em;
			font-size: 100%;
			color: white;
		}

		#PageContentControl .PanelControlSet
		{
			display: inline;
		}

		#PageContentControl p
		{
			display: inline-block;
			padding-left: 1em;
		}

			#PageContentControl p:first-of-type
			{
				padding-left: 0em;
			}

/* Message elements */

.PanelMessageContent
{
	text-align: left;
}

	.PanelMessageContent h4
	{
		height: 2em;
		padding-left: 2.5em;
		font-size: large;
		color: white;
		background-repeat: no-repeat;
	}

	.PanelMessageContent p
	{
	}


	.PanelMessageContent.PanelMessageError
	{
	}

.PanelMessageError h4
{
	background-color: red;
	background-image: url('../Images/MessageIcons/Error.png');
}

.PanelMessageContent.PanelMessageWarning
{
	border-bottom-color: orange;
}

.PanelMessageWarning h4
{
	background-color: orange;
	background-image: url('../Images/MessageIcons/Warning.png');
}

.PanelMessageContent.PanelMessageCompleted
{
	border-bottom-color: #0B7558;
}

.PanelMessageCompleted h4
{
	background-color: #0B7558;
	background-image: url('../Images/MessageIcons/Completed.png');
}

.PanelMessageContent.PanelMessageInformation
{
	border-bottom-color: #393cb9;
}

.PanelMessageInformation h4
{
	color: white;
	background-color: #393cb9;
	background-image: url('../Images/MessageIcons/Information.png');
}

.PanelMessageContent.PanelMessageAccepted
{
	border-bottom-color: #00796B;
}

.PanelMessageAccepted h4
{
	background-color: #00796B;
	background-image: url('../Images/MessageIcons/Information.png');
}

/* Record Id */
.PanelRecordId
{
	display: none;
	font-size: small;
	font-weight: normal;
}

.PanelPageList
{
	display: inline-block;
}

.PanelPageListInner
{
	display: inline-block;
	margin-left: 1em;
}

	.PanelPageListInner a
	{
		padding-left: .25em;
		padding-right: .25em;
		color: white;
		background-color: rgba(256, 256, 256, .2);
	}

		.PanelPageListInner a:hover
		{
			background-color: rgba(256, 256, 256, .5);
		}

		.PanelPageListInner a.Current
		{
			color: #221e1f;
			background-color: rgba(256, 256, 256, .5);
		}

		.PanelPageListInner a.PanelPagePrevious, .PanelPageListInner a.PanelPageNext
		{
			display: none;
		}

.PageFooter
{
	display: none;
	height: 100px;
	font-size: small;
	border-top: solid 1px #9ca199;
}

	.PageFooter p
	{
		padding-bottom: 0px !important;
	}

	.PageFooter a
	{
		color: #5e6268;
		color: #9ca199;
		color: #a1ae39;
	}

	.PageFooter .PanelFooterLabel
	{
		display: inline-block;
		width: 2.5em;
	}

	.PageFooter .PanelGridContainer
	{
		padding: 1em;
	}

		.PageFooter .PanelGridContainer .PanelFooterContact
		{
			order: 1;
		}

		.PageFooter .PanelGridContainer .PanelFooterLogo
		{
			flex-basis: 100px;
			order: 2;
		}

/* Form elements */
.PanelFormFieldset p
{
	margin-bottom: .5em
}

.PanelFormLegend
{
	font-weight: bold;
}

/* Form labels */
.PanelLabel
{
	display: inline-block;
	width: 10em;
}

.LabelField
{
	display: inline-block;
	width: 10em;
}

.LabelFieldNatural
{
	width: auto;
}

.PanelControlSet .LabelField
{
	width: auto;
}

.FieldText, .FieldTextArea, .FieldPassword, .FieldSelectList
{
	vertical-align: top;
	font-size: 90%;
	color: #221e1f;
	border: 1px solid #221e1f;
}

	.FieldText:hover, .FieldTextArea:hover, .FieldPassword:hover, .FieldSelectList:hover
	{
		/*box-shadow: 0 0 3px #aaa;*/
		border-color: #a1ae39;
	}

	.FieldText:focus, .FieldTextArea:focus, .FieldPassword:focus, .FieldSelectList:focus
	{
		/*box-shadow: 0 0 3px #aaa;*/
		border-color: #a1ae39;
	}

:-ms-input-placeholder
{
	opacity: .5;
}

::-ms-input-placeholder
{
	opacity: .5;
}

::-moz-placeholder,
:-moz-placeholder
{
	opacity: .5;
}

::-webkit-input-placeholder
{
	opacity: .5;
}
/* Button elements */
.ButtonFormAction
{
	margin-right: .5em;
	padding: .3em;
	font-size: 90%;
}

	.ButtonFormAction:hover
	{
		color: white;
		background-color: #a1ae39;
	}

.TableFormatted
{
}

.TablePrice
{
	width: 50%;
}

.TableFormatted th, .TableFormatted td
{
	padding: .25em;
	/*border-bottom: solid 1px silver;*/
	vertical-align: top;
}

.TableFormatted tbody tr:nth-of-type(2n+1)
{
	background-color: rgba(0,0,0, .1);
}

@media screen and (min-width:450px)
{
	.PageFooter
	{
		height: 100px;
	}

		.PageFooter .PanelGridContainer, .PageFooter .PanelGridContainer .PanelFooterLogo, .PageFooter .PanelGridContainer .PanelFooterLogo *
		{
			height: inherit;
		}

			.PageFooter .PanelGridContainer .PanelFooterLogo
			{
				order: 1;
			}

		.PageFooter .ImageFooterLogo
		{
			width: auto;
			height: inherit;
		}

		.PageFooter .PanelGridContainer .PanelFooterContact
		{
			order: 2;
		}
}

/* Switch for from small screens */
@media screen and (min-width:650px)
{
	/* Navigation elements */
	.LabelNavHeaderOpen
	{
		display: none;
	}

	.NavigationHeader
	{
	}

	.MenuNavMainEditor
	{
	}

	.MenuNavMainLogout
	{
		right: .5em;
	}

	.PageContentInner .PageContentControl
	{
	}

		.PageContentInner .PageContentControl .PanelControlSet
		{
			display: inline-block;
		}

	.PageContent
	{
	}
}

@media screen and (min-width:8500px)
{
	/* Navigation elements */
	.NavigationHeader
	{
		clear: left;
		height: auto;
		margin-top: 0px;
		margin-left: 0px;
		background-color: #5e6268;
	}
}
